﻿@model ProyectoMVC.Models.ModeloProductos

@{
    Layout = null;
}


<!DOCTYPE html>

<html>
<header>
    <link rel="stylesheet" type="text/css" href="../style.css">
    <script>
        function unavailable() {
            alert("Debes pagar $99999999.99 para acceder a esta función");
        }
    </script>
</header>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Index</title>
</head>

<body>
    <div id="navBar">
        <div>
            <img id="logo_topIzq" src="../assets/pole_logo.png">
            <nav>
                <ul id="pagePicker">
                    <li>
                        <a ID="HyperLink1" onclick="unavailable()">Inicio</a>
                    </li>
                    <li>
                        <a ID="HyperLink2" onclick="unavailable()">Clases</a>
                    </li>
                    <li>
                        <a ID="HyperLink3" onclick="unavailable()">Alumnos</a>
                    </li>
                    <li id="currentPage">
                        <a ID="HyperLink4" href="index">Productos</a>
                    </li>
                    <li>
                        <a ID="HyperLink5" onclick="unavailable()">Servicios</a>
                    </li>
                    <li>
                        <a ID="HyperLink6" onclick="unavailable()">Cerrar Sesión</a>
                    </li>
                </ul>
            </nav>
        </div>
    </div>
    <div id="content">
        <h3> El id es: @Model.IdProd <br /></h3>

        <h2> El producto vendido fue: @Model.nomProducto <br /></h2>

        <h2> El stock restante es: @Model.stockProd <br /></h2>

        <h3> El color vendido fue: @Model.colorProd <br /></h3>

        <h2 style="color: red"> El monto fue: $@Model.costoProd MXN<br /></h2>

        <h2> País del proveedor: @Model.provedorProd <br /></h2>

        <h2> Vendido el: @Model.fechaUltimaVentaProd <br /></h2>

    </div>
</body>



</html>